1
vote
0answers
54 views

lenny testing: ugly display

I have upgraded my Debian Lenny install from "stable" to "testing", because I wanted/needed the higher versions of mono and monodevelop to continue work on a project that was initially start under a ...
0
votes
2answers
588 views

Moniter out of range error

I just installed Debian lenny 5.0.5 and when i start it up the monitor just displays a 'out of range' error. im using a Radeon HD 5570 graphics card and a lG W2353V-PF monitor. what do i have to do ...